<?php 

$wp_customize->add_panel(
	'lz_fitness_general_panel',
	array(
		'priority' => 19,
		'title' => __('General Configuration', 'Luzuk Premium')
	)
);
//STATIC FRONT PAGE
$wp_customize->add_section( 'static_front_page', array(
	'title' => __( 'Static Front Page', 'Luzuk Premium' ),
	'panel' => 'lz_fitness_general_panel',
	'description' => __( 'Your theme supports a static front page.', 'Luzuk Premium'),
) );

//TITLE AND TAGLINE SETTINGS
$wp_customize->add_section( 'title_tagline', array(
	'title' => __( 'Site Logo/Title/Tagline', 'Luzuk Premium' ),
	'panel' => 'lz_fitness_general_panel',
) );

//BACKGROUND IMAGE
$wp_customize->add_section( 'background_image', array(
	'title' => __( 'Background Image Setting', 'Luzuk Premium' ),
	'panel' => 'lz_fitness_general_panel',
) );

//Header IMAGE
$wp_customize->add_section( 'header_image', array(
	'title' => __( 'Header Image', 'Luzuk Premium' ),
	'panel' => 'lz_fitness_general_panel',
) );

//HEADER SETTINGS
$wp_customize->add_section(
	'lz_fitness_header_settings',
	array(
		'title' => __( 'Header Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);



lzCustomLable($wp_customize, 'lz_fitness_header_settings', 'lz_fitness_header_settings', ' Set Header Padding:');

$wp_customize->add_setting(
	'pages_logoTmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '0px', 'lz-fitness-premium' )
	)
);
$wp_customize->add_control(
	'pages_logoTmargin',
	array(
		'settings'      => 'pages_logoTmargin',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Top Padding', 'lz-fitness-premium' )
	)
);
$wp_customize->add_setting(
	'pages_logoBmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '20px', 'lz-fitness-premium' )
	)
);
$wp_customize->add_control(
	'pages_logoBmargin',
	array(
		'settings'      => 'pages_logoBmargin',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Bottom Padding', 'lz-fitness-premium' )
	)
);
$wp_customize->add_setting(
	'pages_logoLmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '0px', 'lz-fitness-premium' )
	)
);
$wp_customize->add_control(
	'pages_logoLmargin',
	array(
		'settings'      => 'pages_logoLmargin',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Left Padding', 'lz-fitness-premium' )
	)
);
$wp_customize->add_setting(
	'pages_logoRmargin',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( '0px', 'lz-fitness-premium' )
	)
);
$wp_customize->add_control(
	'pages_logoRmargin',
	array(
		'settings'      => 'pages_logoRmargin',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Right Padding', 'lz-fitness-premium' )
	)
);



	//ENABLE/DISABLE STICKY HEADER
// $wp_customize->add_setting(
// 	'lz_fitness_sticky_header_enable',
// 	array(
// 		'sanitize_callback' => 'lz_fitness_sanitize_text',
// 		'default' => 'off'
// 	)
// );
// $wp_customize->add_control(
// 	new lz_fitness_Switch_Control(
// 		$wp_customize,
// 		'lz_fitness_sticky_header_enable',
// 		array(
// 			'settings'		=> 'lz_fitness_sticky_header_enable',
// 			'section'		=> 'lz_fitness_header_settings',
// 			'label'			=> __( 'Sticky Header', 'Luzuk Premium' ),
// 			'on_off_label' 	=> array(
// 				'on' => __( 'Enable', 'Luzuk Premium' ),
// 				'off' => __( 'Disable', 'Luzuk Premium' )
// 			)	
// 		)
// 	)
// );

//Menu colors 

//addColorPalatOption($wp_customize, 'lz_fitness_hmpmainheaderheaderbgsscl_color', 'lz_fitness_header_settings', 'Header Background Color', '#6843c4');

// for gradiant

// $wp_customize->add_setting(
//     'lz_fitness_header_bg_color_one', array(
//         'default'           => '#bb64eb',
//         'sanitize_callback' => 'sanitize_hex_color',
//     )
// );
// $wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'lz_fitness_header_bg_color_one',array(
//             'settings'      => 'lz_fitness_header_bg_color_one',
//             'section'       => 'lz_fitness_header_settings',
//             'label'         => __( 'Header Background Gradient Color One ', 'Luzuk Premium' ),
//         )
//     )
// );


$wp_customize->add_setting(
	'head_contactbtn',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Get A Quote', 'lz-fitness-premium' )
	)
);
$wp_customize->add_control(
	'head_contactbtn',
	array(
		'settings'      => 'head_contactbtn',
		'section'       => 'lz_fitness_header_settings',
		'type'          => 'text',
		'label'         => __( 'Header Button Text', 'lz-fitness-premium' )
	)
);
$wp_customize->add_setting('head_contact_link', array('default'=> '#', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('head_contact_link',
    array(
        'settings'      => 'head_contact_link',
        'section'       => 'lz_fitness_header_settings',
        'type'          => 'url',
        'label'         => __( 'Header Button Url', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'header_socialicon', 'lz_fitness_header_settings' , 'Social media icons');

// FACEBOOK 
$wp_customize->add_setting('facebook', array('default'=> 'https://facebook.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('facebook',
    array(
        'settings'      => 'facebook',
        'section'       => 'lz_fitness_header_settings',
        'type'          => 'url',
        'label'         => __( 'Facebook Url', 'luzuk-premium' )
    )
);
// TWITTER
$wp_customize->add_setting('twitter', array('default'=> 'https://twitter.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('twitter',
    array(
        'settings'      => 'twitter',
        'section'       => 'lz_fitness_header_settings',
        'type'          => 'url',
        'label'         => __( 'Twitter Url', 'luzuk-premium' )
    )
);

// Youtube
$wp_customize->add_setting('youtube', array('default'=> 'https://youtube.com', 'sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('youtube',
    array(
        'settings'      => 'youtube',
        'section'       => 'lz_fitness_header_settings',
        'type'          => 'url',
        'label'         => __( 'Youtube Url', 'luzuk-premium' )
    )
);

//Instagram
$wp_customize->add_setting('instagram',array('default'=> 'https://www.instagram.com/','sanitize_callback' => 'esc_url_raw'));
$wp_customize->add_control('instagram',
    array(
        'settings'      => 'instagram',
        'section'       => 'lz_fitness_header_settings',
        'type'          => 'url',
        'label'         => __( 'Instagram Url', 'luzuk-premium' )
    )
);

lzCustomLable($wp_customize, 'headers_colors', 'lz_fitness_header_settings' , 'Header Color Setting');

addColorPalatOption($wp_customize, 'lz_fitness_headertopbg_color', 'lz_fitness_header_settings', 'Header Top Background Color', '#fff0');
addColorPalatOption($wp_customize, 'lz_fitness_headersecondbg_color', 'lz_fitness_header_settings', 'Header Second Background Color', '#0000002e');
addColorPalatOption($wp_customize, 'lz_fitness_headercurrentmenu_color', 'lz_fitness_header_settings', 'Header Current Menu Color', '#fff');
addColorPalatOption($wp_customize, 'lz_fitness_headercurrentmenubg_color', 'lz_fitness_header_settings', 'Header Current Menu Background Color', '#533d85');

addColorPalatOption($wp_customize, 'lz_fitness_headermenu_color', 'lz_fitness_header_settings', 'Header Menu Color', '#533d85');

addColorPalatOption($wp_customize, 'lz_fitness_headerhovermenu_color', 'lz_fitness_header_settings', 'Header Menu Hover Color', '#fff');

addColorPalatOption($wp_customize, 'lz_fitness_headersubmenubgss_color', 'lz_fitness_header_settings', 'Header Dropdown Background Color', '#ffffff');

addColorPalatOption($wp_customize, 'lz_fitness_headersubmenu_color', 'lz_fitness_header_settings', 'Header Sub Menu Color', '#533d85');
addColorPalatOption($wp_customize, 'lz_fitness_headersubmenuhover_color', 'lz_fitness_header_settings', 'Header Sub Menu hover Color', '#ffff');


addColorPalatOption($wp_customize, 'lz_fitness_headersubmenuborderc_color', 'lz_fitness_header_settings', 'Header Sub Menu Hover Border Color', '#ffb901');

addColorPalatOption($wp_customize, 'lz_fitness_headerdropdowncurrentsubmenu_color', 'lz_fitness_header_settings', 'Header Current Sub Menu Color', '#ffb901');

addColorPalatOption($wp_customize, 'lz_fitness_togglebarctmainborder_color', 'lz_fitness_header_settings', 'Select Toggle Bar Color for  tablets and mobile view', '#411173');

addColorPalatOption($wp_customize, 'lz_fitness_navigationboxbgssresponsive_color', 'lz_fitness_header_settings', 'Select Navigation Box Background Color for  tablets and mobile view', '#fff');
addColorPalatOption($wp_customize, 'lz_fitness_navigationboxbgssresponsivebackground_color', 'lz_fitness_header_settings', 'Select Active Menu Background Color for  tablets and mobile view', '#ffffff');

//Header contct button color
addColorPalatOption($wp_customize, 'headercontacttxt_color', 'lz_fitness_header_settings', 'Header Button Text Color', '#533d85');
addColorPalatOption($wp_customize, 'headercontactbg_color', 'lz_fitness_header_settings', ' Header Button Background Color', '#efecf7');

addColorPalatOption($wp_customize, 'headercontacttxthov_color', 'lz_fitness_header_settings', 'Header Button Hover Text Color', '#ffb901');
addColorPalatOption($wp_customize, 'headercontactbrdr_color', 'lz_fitness_header_settings', 'Header Button Hover Border Color', '#efecf7');

//Header social Icon button color
addColorPalatOption($wp_customize, 'headersicon_color', 'lz_fitness_header_settings', 'Header Social Icon Color', '#533d85');
addColorPalatOption($wp_customize, 'headersiconbg_color', 'lz_fitness_header_settings', ' Header Social Icon Background Color', '#efecf7');

addColorPalatOption($wp_customize, 'headersiconhov_color', 'lz_fitness_header_settings', 'Header Social Icon Hover Color', '#000');
addColorPalatOption($wp_customize, 'headersiconbghv_color', 'lz_fitness_header_settings', 'Header Social Icon Hover Background Color', '#ffb901');






//lzCustomLable($wp_customize, 'lz_fitness_headerbgssimageremlblset_col', 'lz_fitness_header_settings', 'Innerpage Header Shape Display Settings:');
// to show & hide another button
//$wp_customize->add_setting( 'headershapeallinnerpsection_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); $wp_customize->add_control( 'headershapeallinnerpsection_button_display', array( 'label' => 'Button Display', 'section' => 'lz_fitness_header_settings', 'settings' => 'headershapeallinnerpsection_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Header Shape', 'hide' => 'Hide Header Shape', ), ) ); 

// end to show & hide button


//lzCustomLable($wp_customize, 'lz_fitness_headerbgssclrforinnerpbgs_col', 'lz_fitness_header_settings', 'Set Header Background Color Innerpages Header:');

//addColorPalatOption($wp_customize, 'lz_fitness_headerbgssclrfrinnerpbgs_color', 'lz_fitness_header_settings', 'Select Background Color Innerpages Header', '#6843c4');

//COLOR SETTINGS
$wp_customize->add_section( 'colors', array(
	'title' => __( 'Colors' , 'Luzuk Premium'),
	'panel' => 'lz_fitness_general_panel',
) );

    $wp_customize->add_setting('luzuk_premium_color_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_color_section_lbl',
        array(
            'settings'      => 'luzuk_premium_color_section_lbl',
            'section'       => 'colors',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);



//BREADCRUMB SETTINGS
$wp_customize->add_section(
	'lz_fitness_breadcrumb_settings',
	array(
		'title' => __( 'Breadcrumb Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

//for breadcrumb to show & hide button

$wp_customize->add_setting( 'breadcrumb_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'breadcrumb_button_display', array( 'label' => 'Breadcrumb Display', 'section' => 'lz_fitness_breadcrumb_settings', 'settings' => 'breadcrumb_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Breadcrumb', 'hide' => 'Hide Breadcrumb', ), ) ); 

$wp_customize->add_setting(
        'lz_fitness_breadcrumbhometxt',
        array(
            'sanitize_callback' => 'lz_fitness_sanitize_text',
            'default'           => __( 'Home', 'luzuk' )
        )
    );
    $wp_customize->add_control(
        'lz_fitness_breadcrumbhometxt',
        array(
            'settings'      => 'lz_fitness_breadcrumbhometxt',
            'section'       => 'lz_fitness_breadcrumb_settings',
            'type'          => 'text',
            'label'         => __( 'Add Breadcrumb Text Here:', 'luzuk' )
        )
    );

//Inner page breadcrumbbox title color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbtitlecolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox title color', '#ffffff');
//Inner page breadcrumbbox current title color
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbcurrenttitlecolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox current title color', '#ffffff');
addColorPalatOption($wp_customize, 'lz_fitness_template_innerpage_breadcrumbcurrenttitlehovercolor', 'lz_fitness_breadcrumb_settings', 'Inner page breadcrumbbox current title hover color', '#e7ccf7');
 

// end to show & hide button

//POSTPAGEDATE SETTINGS
$wp_customize->add_section(
	'lz_fitness_postpagedate_settings',
	array(
		'title' => __( 'Post Page Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

//for POSTPAGEDATE to show & hide button

$wp_customize->add_setting( 'postdate_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'postdate_button_display', array( 'label' => 'Post Date Display', 'section' => 'lz_fitness_postpagedate_settings', 'settings' => 'postdate_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Hide Post Date', 'hide' => 'Show Post Date', ), ) ); 

// end to show & hide button

$wp_customize->add_setting( 'post_social_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'post_social_button_display', array( 'label' => 'Single Post Social Display', 'section' => 'lz_fitness_postpagedate_settings', 'settings' => 'post_social_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Hide Single Post Social', 'hide' => 'Show Single Post Social', ), ) ); 

//FOOTER COPYRIGHT SETTINGS
$wp_customize->add_section(
	'lz_fitness_footer_copyright_settings',
	array(
		'title' => __( 'Footer Copyright Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

$wp_customize->add_setting(
	'lz_fitness_footer_copyrighttext',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'Copyright © 2019 Digital Marketing Expert | All Rights Reserved', 'Luzuk Premium' )
	)
);
$wp_customize->add_control(
	'lz_fitness_footer_copyrighttext',
	array(
		'settings'      => 'lz_fitness_footer_copyrighttext',
		'section'       => 'lz_fitness_footer_copyright_settings',
		'type'          => 'text',
		'label'         => __( 'Footer Copyright Text', 'Luzuk Premium' )
	)
);

backgroundManager($wp_customize, 'footer', 'lz_fitness_footer_copyright_settings', $color='#170e33');

//theme Footer title Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_title_color', 'lz_fitness_footer_copyright_settings', 'Footer Title Color', '#fff');

//theme Footer icon Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_icon_color', 'lz_fitness_footer_copyright_settings', 'Footer Icon Color', '#ada9b7');
//theme Footer icon hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_iconhover_color', 'lz_fitness_footer_copyright_settings', 'Footer Icon Hover Color', '#fff');

//theme Footer text Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_text_color', 'lz_fitness_footer_copyright_settings', 'Footer Text Color', '#a9a0be');


addColorPalatOption($wp_customize, 'lz_fitness_footer_menu_color', 'lz_fitness_footer_copyright_settings', 'Footer Menu Color', '#a9a0be');

//theme Footer menu hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_menuhover_color', 'lz_fitness_footer_copyright_settings', 'Footer Menu Hover Color', '#ffffff');

//theme Footer menu date Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_menudate_color', 'lz_fitness_footer_copyright_settings', 'Footer Menu Date Color', '#a9a0be');

//theme Footer social Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_social_color', 'lz_fitness_footer_copyright_settings', 'Footer Social Color', '#908d97');

//theme Footer social Hover Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_socialhover_color', 'lz_fitness_footer_copyright_settings', 'Footer Social Hover Color', '#ffffff');

//theme Footer table text Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_tabletext_color', 'lz_fitness_footer_copyright_settings', 'Footer Table Text Color', '#908d97');
//theme Footer table border Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_tableborder_color', 'lz_fitness_footer_copyright_settings', 'Footer Table Border Color', '#281d42');

addColorPalatOption($wp_customize, 'lz_fitness_footer_formlabeltxt_color', 'lz_fitness_footer_copyright_settings', 'Footer Form label Text Color', '#ffffff');

//theme Footer form Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_form_color', 'lz_fitness_footer_copyright_settings', 'Footer Form Text & Placeholder Text Color', '#908d97');

//theme Footer form border Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formborder_color', 'lz_fitness_footer_copyright_settings', 'Footer Form text field background Color', '#fff');


//theme Footer form button Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formbtn_color', 'lz_fitness_footer_copyright_settings', 'Footer Form Button Text Color', '#ffffff');

//theme Footer Form Button Background Color
addColorPalatOption($wp_customize, 'lz_fitness_footer_formbtnbg_color', 'lz_fitness_footer_copyright_settings', 'Footer Form Button Background Color', '#a9a0be');

addColorPalatOption($wp_customize, 'lz_fitness_footer_copyrighttext_color', 'lz_fitness_footer_copyright_settings', 'Copyright Footer Text Color', '#5e5b62');
addColorPalatOption($wp_customize, 'lz_fitness_footer_copyrightbgssclr_color', 'lz_fitness_footer_copyright_settings', 'Copyright Footer Background Color', '#0a051b');

//SHOP PAGE SIDEBAR SETTINGS
$wp_customize->add_section(
	'lz_fitness_shopsidebar_settings',
	array(
		'title' => __( 'Shop Page Sidebar Settings', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);


// to show & hide button
$wp_customize->add_setting( 'cd_button_display' , array( 'default' => true, 'transport' => 'refresh', ) ); 
$wp_customize->add_control( 'cd_button_display', array( 'label' => 'Shop Sidebar Display', 'section' => 'lz_fitness_shopsidebar_settings', 'settings' => 'cd_button_display', 'type' => 'radio', 'choices' => array( 'show' => 'Show Sidebar', 'hide' => 'Hide Sidebar', ), ) ); 
// end to show & hide button

//addColorPalatOption($wp_customize, 'lz_fitness_shoppageheaderbg_color', 'lz_fitness_shopsidebar_settings', 'Shop Pages Top Header Background Color', '#2e2e2e');


$wp_customize->add_section(
	'lz_fitness_innerpageshortcode_page_settings',
	array(
		'title' => __( 'Color Setting For Shortcode Pages', 'lz-fitness-premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

    $wp_customize->add_setting('luzuk_premium_colorsetting_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_colorsetting_section_lbl',
        array(
            'settings'      => 'luzuk_premium_colorsetting_section_lbl',
            'section'       => 'lz_fitness_innerpageshortcode_page_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);



$wp_customize->add_section(
	'lz_fitness_innerpagefont_settings',
	array(
		'title' => __( 'Inner Page Fonts Settings', 'lz-fitness-premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

   $wp_customize->add_setting('luzuk_premium_innerpage_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_innerpage_section_lbl',
        array(
            'settings'      => 'luzuk_premium_innerpage_section_lbl',
            'section'       => 'lz_fitness_innerpagefont_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);



$wp_customize->add_section(
	'lz_fitness_innerpage_animation_settings',
	array(
		'title' => __( 'Inner Page Animation Display Settings', 'lz-fitness-premium' ),
		'panel' => 'lz_fitness_general_panel',
	)
);

   $wp_customize->add_setting('luzuk_premium_innerpageanimation_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new lz_fitness_Info_Text( 
        $wp_customize,
        'luzuk_premium_innerpageanimation_section_lbl',
        array(
            'settings'      => 'luzuk_premium_innerpageanimation_section_lbl',
            'section'       => 'lz_fitness_innerpage_animation_settings',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);
